FROM mcr.microsoft.com/devcontainers/dotnet:1-8.0

RUN curl -sL https://deb.nodesource.com/setup_18.x | bash - \
    && apt-get install -y nodejs xmlstarlet \
    && su vscode -c "source /usr/local/share/nvm/nvm.sh && sudo npm install -g @go-task/cli" 2>&1